{% extends "base.html" %}
{% block content %}
    <main>
        <div>
            <h1>Signup</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="button">Signup</button>
            </form>
        </div>
    </main>
{% endblock content %}
